=== debian/changelog ===
r-bioc-shortread (1.20.0-1) unstable; urgency=low

  * Initial release (closes: #731085)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Nov 2013 17:24:35 +0100
