=== debian/control ===
Source: r-bioc-shortread
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-latticeextra,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-rsamtools,
               r-bioc-xvector,
               r-cran-hwriter,
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html

Package: r-bioc-shortread
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-latticeextra,
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-bioc-genomicranges,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-rsamtools,
         r-bioc-xvector,
         r-cran-hwriter
Description: GNU R classes and methods for high-throughput short-read sequencing data
 This BioConductor module is a package for input, quality assessment,
 manipulation and output of high-throughput sequencing data. ShortRead is
 provided in the R and Bioconductor environments, allowing ready access
 to additional facilities for advanced statistical analysis, data
 transformation, visualization and integration with diverse genomic
 resources.
