=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html .*/ShortRead_([\d\.]+)\.tar\.gz
