## r-bioc-shortread 1.22.0

=== DESCRIPTION ===
Package: ShortRead
Type: Package
Title: FASTQ input and manipulation
Version: 1.22.0
Author: Martin Morgan, Michael Lawrence, Simon Anders
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: This package implements sampling, iteration, and input of
        FASTQ files. The package includes functions for filtering and
        trimming reads, and for generating a quality assessment report.
        Data are represented as DNAStringSet-derived objects, and
        easily manipulated for a diversity of purposes.  The package
        also contains legacy support for early single-end, ungapped
        alignment formats.
License: Artistic-2.0
LazyLoad: yes
Depends: BiocGenerics (>= 0.1.0), BiocParallel, Biostrings (>=
        2.31.14), Rsamtools (>= 1.13.1), GenomicAlignments (>= 0.99.6)
Imports: Biobase, GenomicRanges (>= 1.15.26), IRanges (>= 1.21.22),
        hwriter, methods, zlibbioc, lattice, latticeExtra,
Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
LinkingTo: IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, QualityControl
Packaged: 2014-04-12 05:45:44 UTC; biocbuild
