=== debian/changelog ===
r-bioc-shortread (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * Add autopkgtest
  * (Build-)Depends: r-bioc-genomicalignments
    Closes: #753224

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 11:38:30 +0200
