=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-latticeextra,
                r-bioc-biobase,
                r-bioc-biocgenerics,
+               r-bioc-biocparallel,
+               r-bioc-genomicalignments,
                r-bioc-genomicranges,
                r-bioc-iranges,
                r-bioc-biostrings,
                r-bioc-rsamtools,
                r-bioc-xvector,
-               r-cran-hwriter,
+               r-cran-hwriter
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
@@ -28,6 +31,8 @@
          r-cran-latticeextra,
          r-bioc-biobase,
          r-bioc-biocgenerics,
+         r-bioc-biocparallel,
+         r-bioc-genomicalignments,
          r-bioc-genomicranges,
          r-bioc-iranges,
          r-bioc-biostrings,
