## r-bioc-shortread 1.26.0

=== DESCRIPTION ===
Package: ShortRead
Type: Package
Title: FASTQ input and manipulation
Version: 1.26.0
Author: Martin Morgan, Michael Lawrence, Simon Anders
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: This package implements sampling, iteration, and input of
        FASTQ files. The package includes functions for filtering and
        trimming reads, and for generating a quality assessment report.
        Data are represented as DNAStringSet-derived objects, and
        easily manipulated for a diversity of purposes.  The package
        also contains legacy support for early single-end, ungapped
        alignment formats.
License: Artistic-2.0
LazyLoad: yes
Depends: BiocGenerics (>= 0.11.3), BiocParallel, Biostrings (>=
        2.33.14), Rsamtools (>= 1.17.28), GenomicAlignments (>= 1.1.28)
Imports: Biobase, S4Vectors (>= 0.5.11), IRanges (>= 1.99.27),
        GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.17.39), hwriter,
        methods, zlibbioc, lattice, latticeExtra,
Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
LinkingTo: S4Vectors, IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, QualityControl
NeedsCompilation: yes
Packaged: 2015-04-17 02:36:09 UTC; biocbuild
