=== debian/changelog ===
r-bioc-shortread (1.26.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #789985

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 19:18:04 +0200

r-bioc-shortread (1.24.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * adapt testsuite

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 21:21:30 +0200
