## r-bioc-shortread 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.26.0
+Version: 1.28.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -15,12 +15,12 @@
 License: Artistic-2.0
 LazyLoad: yes
 Depends: BiocGenerics (>= 0.11.3), BiocParallel, Biostrings (>=
-        2.33.14), Rsamtools (>= 1.17.28), GenomicAlignments (>= 1.1.28)
-Imports: Biobase, S4Vectors (>= 0.5.11), IRanges (>= 1.99.27),
-        GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.17.39), hwriter,
+        2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
+Imports: Biobase, S4Vectors (>= 0.7.1), IRanges (>= 2.3.7),
+        GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
         methods, zlibbioc, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:36:09 UTC; biocbuild
+Packaged: 2015-10-14 01:05:56 UTC; biocbuild
