=== debian/changelog ===
r-bioc-shortread (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * Ignore false positive lintian warnings

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 08:59:35 +0100
