=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-latticeextra,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicalignments (>= 1.4.1),
+               r-bioc-genomicalignments (>= 1.6.0),
                r-cran-hwriter
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
@@ -23,7 +23,7 @@
          ${shlibs:Depends},
          r-cran-latticeextra,
          r-bioc-biobase (>= 2.26.0),
-         r-bioc-genomicalignments (>= 1.4.1),
+         r-bioc-genomicalignments (>= 1.6.0),
          r-cran-hwriter
 Description: GNU R classes and methods for high-throughput short-read sequencing data
  This BioConductor module is a package for input, quality assessment,
