## r-bioc-shortread 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.28.0
+Version: 1.30.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,4 +23,4 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2015-10-14 01:05:56 UTC; biocbuild
+Packaged: 2016-05-04 03:09:08 UTC; biocbuild
