=== debian/changelog ===
r-bioc-shortread (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 10:58:41 +0200
