=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                r-base-dev,
                r-cran-latticeextra,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicalignments (>= 1.6.0),
+               r-bioc-genomicalignments (>= 1.8.0),
                r-cran-hwriter
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html
 
@@ -23,7 +23,7 @@
          ${shlibs:Depends},
          r-cran-latticeextra,
          r-bioc-biobase (>= 2.26.0),
-         r-bioc-genomicalignments (>= 1.6.0),
+         r-bioc-genomicalignments (>= 1.8.0),
          r-cran-hwriter
 Description: GNU R classes and methods for high-throughput short-read sequencing data
  This BioConductor module is a package for input, quality assessment,
