## r-bioc-shortread 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.32.0
+Version: 1.34.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -16,11 +16,11 @@
 LazyLoad: yes
 Depends: BiocGenerics (>= 0.11.3), BiocParallel, Biostrings (>=
         2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
-Imports: Biobase, S4Vectors (>= 0.7.1), IRanges (>= 2.3.7),
+Imports: Biobase, S4Vectors (>= 0.13.8), IRanges (>= 2.3.7),
         GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
         methods, zlibbioc, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:22:51 UTC; biocbuild
+Packaged: 2017-04-24 22:41:15 UTC; biocbuild
