=== debian/changelog ===
r-bioc-shortread (1.34.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 17:04:04 +0000

r-bioc-shortread (1.34.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add Build-Depends: r-bioc-rsamtools (>= 1.28.0)

 -- Graham Inggs <ginggs@debian.org>  Mon, 29 May 2017 15:13:59 +0200
