=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 9),
                dh-r,
                r-base-dev,
-               r-cran-latticeextra,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomicalignments (>= 1.8.0),
-               r-cran-hwriter
+               r-bioc-rsamtools (>= 1.28.0),
+               r-cran-hwriter,
+               r-cran-latticeextra
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
