=== debian/changelog ===
r-bioc-shortread (1.34.2-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:30:51 +0200

r-bioc-shortread (1.34.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 00:04:38 +0200

r-bioc-shortread (1.34.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Drop unused lintian overrides

 -- Andreas Tille <tille@debian.org>  Sat, 02 Sep 2017 23:56:24 +0200
