## r-bioc-shortread 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.34.2
+Version: 1.36.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -14,7 +14,7 @@
         alignment formats.
 License: Artistic-2.0
 LazyLoad: yes
-Depends: BiocGenerics (>= 0.22.1), BiocParallel, Biostrings (>=
+Depends: BiocGenerics (>= 0.23.3), BiocParallel, Biostrings (>=
         2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
 Imports: Biobase, S4Vectors (>= 0.13.8), IRanges (>= 2.3.7),
         GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
@@ -23,4 +23,4 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2017-10-07 22:41:16 UTC; biocbuild
+Packaged: 2017-10-30 22:51:24 UTC; biocbuild
