=== debian/changelog ===
r-bioc-shortread (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 08:46:50 +0100
