=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
@@ -11,9 +11,9 @@
                r-bioc-rsamtools (>= 1.28.0),
                r-cran-hwriter,
                r-cran-latticeextra
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-shortread.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
 
 Package: r-bioc-shortread
