=== debian/changelog ===
r-bioc-shortread (1.36.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 08:50:11 +0100
