=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
@@ -11,7 +11,7 @@
                r-bioc-rsamtools (>= 1.28.0),
                r-cran-hwriter,
                r-cran-latticeextra
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-shortread.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R classes and methods for high-throughput short-read sequencing data
