=== debian/control ===
Source: r-bioc-shortread
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.23.3),
               r-bioc-biocparallel,
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-rsamtools (>= 1.31.2),
               r-bioc-genomicalignments (>= 1.15.6),
               r-bioc-biobase,
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.12),
               r-bioc-genomeinfodb (>= 1.15.2),
               r-bioc-genomicranges (>= 1.31.8),
               r-cran-hwriter,
               r-cran-lattice,
               r-cran-latticeextra
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
Homepage: https://bioconductor.org/packages/ShortRead/

Package: r-bioc-shortread
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R classes and methods for high-throughput short-read sequencing data
 This BioConductor module is a package for input, quality assessment,
 manipulation and output of high-throughput sequencing data. ShortRead is
 provided in the R and Bioconductor environments, allowing ready access
 to additional facilities for advanced statistical analysis, data
 transformation, visualization and integration with diverse genomic
 resources.
