## r-bioc-shortread 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.38.0
+Version: 1.40.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -22,5 +22,10 @@
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
+git_url: https://git.bioconductor.org/packages/ShortRead
+git_branch: RELEASE_3_8
+git_last_commit: 0cbe4b6
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:57:37 UTC; biocbuild
+Packaged: 2018-10-30 23:01:59 UTC; biocbuild
