=== debian/changelog ===
r-bioc-shortread (1.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 08:02:46 +0100
