=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                r-bioc-genomicranges (>= 1.31.8),
                r-cran-hwriter,
                r-cran-lattice,
-               r-cran-latticeextra
-Standards-Version: 4.1.4
+               r-cran-latticeextra,
+               r-bioc-xvector
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
