=== debian/changelog ===
r-bioc-shortread (1.42.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Remove patch and use r-bioc-zlibbioc.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:45:56 +0200
