=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.23.3),
@@ -17,10 +17,11 @@
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-genomicranges (>= 1.31.8),
                r-cran-hwriter,
+               r-bioc-zlibbioc,
                r-cran-lattice,
                r-cran-latticeextra,
                r-bioc-xvector
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
