## r-bioc-shortread 1.44.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.42.0
+Version: 1.44.3
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,9 +23,9 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_9
-git_last_commit: daa2576
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: d97933c
+git_last_commit_date: 2020-02-03
+Date/Publication: 2020-02-03
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:52:17 UTC; biocbuild
+Packaged: 2020-02-04 00:38:49 UTC; biocbuild
