=== debian/changelog ===
r-bioc-shortread (1.44.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 20:50:24 +0100

r-bioc-shortread (1.44.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2019 22:25:53 +0100

r-bioc-shortread (1.44.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 11:46:22 +0100
