=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.23.3),
@@ -21,7 +21,7 @@
                r-cran-lattice,
                r-cran-latticeextra,
                r-bioc-xvector
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
