## r-bioc-shortread 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.46.0
+Version: 1.48.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -20,12 +20,12 @@
         GenomeInfoDb (>= 1.15.2), GenomicRanges (>= 1.31.8), hwriter,
         methods, zlibbioc, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
-LinkingTo: S4Vectors, IRanges, XVector, Biostrings
+LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_11
-git_last_commit: 7b25d95
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: ba44cd2
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:59:18 UTC; biocbuild
+Packaged: 2020-10-28 03:30:44 UTC; biocbuild
