=== debian/changelog ===
r-bioc-shortread (1.48.0-2) unstable; urgency=medium

  * Exclude failing test on non-Intel architectures
    Closes: #980082

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:28:32 +0100

r-bioc-shortread (1.48.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 14:04:34 +0100
