=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-shortread
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.23.3),
@@ -22,7 +21,8 @@
                r-bioc-zlibbioc,
                r-cran-lattice,
                r-cran-latticeextra,
-               r-bioc-xvector
+               r-bioc-xvector,
+               r-bioc-rhtslib
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
