## r-bioc-shortread 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.48.0
+Version: 1.52.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,9 +23,9 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_12
-git_last_commit: ba44cd2
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 4d7304d
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 03:30:44 UTC; biocbuild
+Packaged: 2021-10-26 22:48:36 UTC; biocbuild
