=== debian/changelog ===
r-bioc-shortread (1.52.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:55:23 +0100

r-bioc-shortread (1.50.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/u/metadata: Completed references to registries
  * d/rules: Cleaning files auto-generated during build

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 12:13:45 +0200
