=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.23.3),
+               r-bioc-biocgenerics,
                r-bioc-biocparallel,
-               r-bioc-biostrings (>= 2.47.6),
-               r-bioc-rsamtools (>= 1.31.2),
-               r-bioc-genomicalignments (>= 1.15.6),
+               r-bioc-biostrings,
+               r-bioc-rsamtools,
+               r-bioc-genomicalignments,
                r-bioc-biobase,
-               r-bioc-s4vectors (>= 0.17.25),
-               r-bioc-iranges (>= 2.13.12),
-               r-bioc-genomeinfodb (>= 1.15.2),
-               r-bioc-genomicranges (>= 1.31.8),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-genomeinfodb,
+               r-bioc-genomicranges,
                r-cran-hwriter,
                r-bioc-zlibbioc,
                r-cran-lattice,
                r-cran-latticeextra,
                r-bioc-xvector,
                r-bioc-rhtslib
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
