=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,7 @@
 	find debian -name test_readPrb.R -delete
 	echo "***** DELETED test_readPrb.R ********"
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f configure config.log config.status
