=== debian/changelog ===
r-bioc-shortread (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 07:29:08 +0200
