## r-bioc-shortread 1.56.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.54.0
-Author: Martin Morgan, Michael Lawrence, Simon Anders
-Maintainer: Bioconductor Package Maintainer
- <maintainer@bioconductor.org>
+Version: 1.56.1
+Authors@R: c(
+        person("Bioconductor Package", "Maintainer",  role="cre",
+            email="maintainer@bioconductor.org"),
+        person("Martin", "Morgan", role = "aut"),
+        person("Michael", "Lawrence", role = "ctb"),
+        person("Simon", "Anders", role = "ctb")
+    )
 Description: This package implements sampling, iteration, and input of
         FASTQ files. The package includes functions for filtering and
         trimming reads, and for generating a quality assessment report.
@@ -22,10 +26,19 @@
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
 biocViews: DataImport, Sequencing, QualityControl
+URL: https://bioconductor.org/packages/ShortRead,
+        https://github.com/Bioconductor/ShortRead,
+        https://support.bioconductor.org/tag/ShortRead
+BugReports: https://github.com/Bioconductor/ShortRead/issues
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_15
-git_last_commit: a1082a3
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: e5758ff
+git_last_commit_date: 2022-11-16
+Date/Publication: 2022-11-18
 NeedsCompilation: yes
-Packaged: 2022-04-26 22:05:21 UTC; biocbuild
+Packaged: 2022-11-18 23:16:13 UTC; biocbuild
+Author: Bioconductor Package Maintainer [cre],
+  Martin Morgan [aut],
+  Michael Lawrence [ctb],
+  Simon Anders [ctb]
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
