=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                r-cran-latticeextra,
                r-bioc-xvector,
                r-bioc-rhtslib
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
