=== debian/changelog ===
r-bioc-shortread (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:39:54 +0200
