## r-bioc-shortread 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.58.0
+Version: 1.60.0
 Authors@R: c(
         person("Bioconductor Package", "Maintainer",  role="cre",
             email="maintainer@bioconductor.org"),
@@ -31,12 +31,12 @@
         https://support.bioconductor.org/tag/ShortRead
 BugReports: https://github.com/Bioconductor/ShortRead/issues
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_17
-git_last_commit: 433d182
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 4304db4
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 22:48:10 UTC; biocbuild
+Packaged: 2023-10-24 23:04:02 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Michael Lawrence [ctb],
