=== debian/changelog ===
r-bioc-shortread (1.60.0-2) unstable; urgency=medium

  * Delete one test file also on armel

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 07:49:58 +0100

r-bioc-shortread (1.60.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:15:12 +0100
